body {
    font-family: 'Open Sans', sans-serif;
    font-size:   16px;
    line-height: 1.6em;
}
.img-responsive{
    width: 100%;
}
/* ////////////////////////////////////// */
.poll {
    padding: 0 10px;
}

h1, .h1 {
    color:       #CCDE44;
    font-size:   48px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
}

h2, .h2 {
    color:       #0053A0;
    font-size:   36px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
}

.generic h6 {
    font-size:     24px;
    margin-top:    20px;
    margin-bottom: 10px;
    font-family:   inherit;
    font-weight:   500;
    line-height:   1.1;
    color:         inherit;
}

a,
a:hover {
    color: inherit;
}

.main_logo img {
    max-width: 200px;
}

nav {
    font-family: 'Open Sans Condensed', sans-serif;
}

.c_blue {
    color: #0053A0;
}

.c_green {
    color: #CDDC28;
}

.c_white {
    color: #FFF;
}

.bottom-links {
    background: #F3F8D6;
    color:      #00509C;
}

.bottom-links ul {
    padding:        0 0 0 0;
    margin:         0 0 0 0;
    list-style:     none;
    text-align:     center;
    text-transform: uppercase;
    width:          100%;
    font-size:      20px;
    font-family:    'Open Sans Condensed', sans-serif;
    font-weight:    bold;
}

.bottom-links ul li {
    padding: 20px 10px 20px 10px;
    margin:  0 0 0 0;
    display: inline-block;
}

.we-are-open {
    text-align: center;
    color:      black;
    padding:    30px 0;
}

.map-button img {
    padding: 20px;
}

.top-info {
    font-weight: bold;
    font-size:   18px;
    text-align:  right;
    line-height: 1.2em;
}

.top-info a {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bolder;
    font-size:   28px;
    color:       inherit;
}

.slide-bg {
    background-position:     center center !important;
    -webkit-background-size: cover !important;
    -moz-background-size:    cover !important;
    -o-background-size:      cover !important;
    background-size:         cover !important;
    min-height:              200px;
}

.logos {
    padding-top:    30px;
    padding-bottom: 30px;
}

.logos img {
    padding: 20px;
}

.issuu-wrapper {
    width:     100%;
    max-width: 850px;
    margin:    0 auto;
}

footer {
    background:  #00509C;
    color:       #FFF;
    font-family: 'Open Sans Condensed', sans-serif;
    text-align:  center;
    padding:     80px 0;
}

footer img {
    max-width: 200px;
    position:  absolute;
    right:     0;
    top:       -25px;
}

.home-btn a .inner {
    position:   absolute;
    width:      calc(100% - 30px);
    height:     100%;
    left:       15px;
    top:        0;
    background: rgba(0, 83, 160, 0.33);
}

.home-btn a:hover .inner {
    background: rgba(0, 83, 160, 0);
}

/*.home-btn .btn-on {
    display: none;
}

.home-btn:hover .btn-on {
    display: block !important;
}

.home-btn:hover .btn-off {
    display: none !important;
}*/

.home-btn h2 {
    color:          #FFF;
    position:       absolute;
    margin:         20px auto 0 auto;
    text-align:     center;
    font-size:      30px;
    text-transform: uppercase;
    color:          #FFF;
    left:           0;
    right:          0;
}

.home-btn a h2 {
    color:   #FFF;
    z-index: 99;
}

.home-btns div {
    margin-bottom: 30px;
}

.blue_bar {
    width:         100%;
    height:        3px;
    background:    #0053A0;
    margin-bottom: 30px;
}

.orderby,
.orderby .btn {
    /*    width: 100%;*/
    text-align: right;
}

.product_image {
    max-height: 270px;
    text-align: center;
}

.product_image img {
    max-height: 270px;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index:          3;
    color:            #FFF;
    cursor:           default;
    background-color: #0053A0;
    border-color:     #0053A0;
}

.products.search,
.products.container {
    padding-right: 0px;
    padding-left:  0px;
}

.btn-primary {
    color:            #FFF;
    background-color: #0053A0;
    border-color:     #0053A0;
    border-radius:    0px;
}

.btn-primary:hover,
.btn-primary:active {
    background-color: #00417D;
    border-color:     #00417D;
}

.products .row {
    border-top:     1px solid #EEE;
    padding-top:    20px;
    padding-bottom: 20px;
}

.products .row .h3 {
    margin-top:  0px;
    color:       #0053A0;
    font-weight: bold;
}

.header-buttons a {
    margin-bottom: 4px;
}

.product-main-details {
    list-style:  none;
    padding:     0 0 0 0;
    margin:      0 0 0 0;
    text-align:  left;
    font-weight: normal;
}

.product_content .product-main-details {
    margin: -7px 0 -10px 0;
    /*border-top: 1px solid #eee;*/
    /*border-bottom: 1px solid #eee;*/
}

.product_content .btn {
    margin-top: 10px;
}

.product-main-details li {
    padding: 5px 15px 5px 0;
    margin:  0 0 0 0;
    display: inline-block;
}

.product-main-details li a {
    padding: 0 0 0 0;
    margin:  0 0 0 0;
}

.container.search {
    padding:    20px;
    background: #EEEEEE;
    margin:     20px auto;
}

.row.product_images {
    padding-top:    15px;
    /*background:     #EEEEEE;*/
    margin:         20px auto;
    padding-bottom: 0px;
}

.row.product_images .text-center a {
    display:    block;
    background: #FFF;
    text-align: center;
}

.row.product_images .text-center a img {
    margin-left:  auto;
    margin-right: auto;
}

.row.product_images img {
    margin-bottom: 19px;
    max-height:    360px;
}

.product_col_a,
.product_col_b {
    text-transform: uppercase;
    font-size:      14px;
    border-top:     1px dotted #EEE !important;
}

.product_col_a {
    color: #337AB7;
}

.embed-container {
    position:       relative;
    padding-bottom: 56.25%;
    height:         0;
    overflow:       hidden;
    max-width:      100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top:      0;
    left:     0;
    width:    100%;
    height:   100%;
}

.row.logos img.img-responsive {
    margin: 0 auto;
}

@media (min-width: 768px) {

    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }

    .col-sm-3 {
        width: 20%;
    }

    .dropdown-menu {
        background:     #CCDE44;
        border:         0px;
        text-transform: uppercase;
        border-radius:  0px;
    }

    .dropdown-menu a {
        color: #000;
    }

    .dropdown-menu a:hover {
        background: rgba(0, 0, 0, 0.11);
    }

    header {
        padding: 30px 0;
    }

    .navbar-default .navbar-nav > li > a {
        color:          #000;
        font-size:      16px;
        text-transform: uppercase;
    }

    .navbar-default .navbar-nav > li.active > a {
        color:       #00509C;
        font-weight: bold;
        background:  none !important;
    }

    .navbar-default .navbar-nav > li:hover > a {
        color:      #00509C;
        background: none !important;
    }

    .navbar-default .navbar-nav > li.active > a > div {
        border-bottom: 2px solid #CDB99A;
        margin-top:    8px;
    }

    .navbar-default {
        background-color: #FFF;
        border:           #FFF;
        height:           60px;
        border-radius:    0px;
    }

    .navbar-nav {
        float:      none;
        margin:     0;
        width:      100%;
        text-align: center;
    }

    .navbar-nav > li {
        float:   none;
        display: inline-block;
    }

    .nav > li > a {
        padding: 25px 13px;
    }

}

@media (max-width: 1200px) {
    .nav > li > a {
        padding: 25px 8px;
    }
}

@media (max-width: 992px) {

    .nav > li > a {
        padding: 6px 13px;
    }

    footer img {
        max-width: 200px;
        position:  relative;
        right:     0;
        top:       0;
        clear:     both;
        display:   block;
        margin:    -10px auto 20px auto;
    }

}

/*@media (min-width: 979px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
}*/
@media (max-width: 768px) {

    .product-main-details li {
        display: block;
    }

    .dropdown-menu > li > a {
        font-size:      15px;
        text-transform: uppercase;
        color:          #00509C !important;
    }

    .navbar-default {
        margin-bottom: 0px;
        background:    #FFF;
        border:        0px;
    }

    .top-info {
        width:      100%;
        text-align: center;
        padding:    10px 0;
        background: #00509C;
        margin:     0 -15px 10px 0px;
        width:      calc(100% + 30px);
    }

    .main_logo {
        text-align: center;
    }

    .main_logo img {
        margin: 0 auto -35px auto
    }

}

@media (max-width: 480px) {
    .bottom-links ul li {
        width:   100%;
        padding: 5px 10px 5px 10px;
    }

    .bottom-links ul {
        padding: 20px 0;
    }

    .poll {
        display:     block;
        text-indent: -999em;
        height:      1px;
    }

}